Subject: Hi-Decals
From: "Rogoz" <[email-masked]>
To: <[email-masked]>
Date: Tue, 1 May 2001 16:44:27 +0200

Dear Steve,

Thank you very much for your last email. It was great to hear ARC will be back soon!

I send you enclosed two photos of model kits illustrating some colorful schemes included in 72035/48005 MiG-17F FRESCO C and 72029 A-6E TRAM INTRUDER sheets, hoping these could be useful for ARC. 
-The MiG-17F (actually Lim-5) kit was build in 1/48scale using the SMER kit and HDL sheet 48005  by  Bernard Schrock and was photographed by Uwe Lacina, both from Hamburg.
-The Intruder was build and photographed by Bernhard Pethe using the Italeri kit in 1/72nd scale and sheet 72029.
(These was my first trial with my new scanner-if the photos schould be scanned once again, please tell my this)

I sent you last friday (finally) some 1/72nd scale decals , beginning with 72021 F-16C and ending with 72046 An-2 (72024 Su-24 and 72032 Su-22 will be sent to you separately- I don't have these here now). I have packaged the sheets in two groups: sheets having a "twin" in 1/48th scale and the other ones separately.

As far as the addresses from my last email are concerned, I have received from my friend in France, NZ Distribution, his new email address. The complete address is now :

-NZ DISTRIBUTION   22, rue Pierre SEMARD, F-51200 EPERNAY, FRANCE             e-mail: [email-masked]
                               TEL:+33 326 56 46 02       FAX:+33 326 56 46 03
                                                                           distributor(wholesale only) 
                                                                           but can give information above outlets in France carrying Hi-Decals

One question more:
The solution that people visiting ARC could help you to minimalise the ARC operating costs by sending you a sort of "subscription" is great because, I guess,  is not fair to ask you to pay for the rising costs only from your pocket. I read however the discussion on ARC and Hyperscale forums about possible problems with fiscal authorities in such a case. As I would like to assist you too in this matter, I would like to ask if it could be acceptable for you if, instead of a cheque I could send you decals ( logically free of charge, but this should be said!) , that you could give or exchange or sell to you friends in situ. I think this scheme could help to get the most from the product, without loosing the half on the way. I can of course send you a HDL cheque, the problem is only the bank is asking, as in old (gone) times what is the exact reason for sending (my own) money and ask for a proforma invoice to give the OK (ha!, ha! but this is in fact not very comical!).

I hope this solution will suit you.

Best regards and long live to ARC!

Yours 

Diego
[email-masked]

PS: I tried to send you the photos in JPG , but something is going wrong. I will try to send you the shots separately.